std::make_signed< _Tp >(3cxx)

NAME
std::make_signed< _Tp > - make_signed

SYNOPSIS

#include <type_traits>

  Public Types

typedef __make_signed_selector< _Tp >::__type type

Detailed Description

  template<typename _Tp>
struct std::make_signed< _Tp >"make_signed

Definition at line 1808 of file type_traits.

Member Typedef Documentation

  template<typename _Tp > typedef __make_signed_selector<_Tp>::__type std::make_signed< _Tp >::type

Definition at line 1809 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.